\name{Rnoweb-package}
\alias{Rnoweb-package}
\alias{Rnoweb}
\docType{package}
\title{
Literate Programming Simplified
}
\description{
  This package provides a function that processes \emph{noweb} source
  files to produce LaTeX documents describing the software components in
  the source files as well as the software components themselves. 
}
\details{
\tabular{ll}{
Package: \tab Rnoweb\cr
Type: \tab Package\cr
Version: \tab 1.0\cr
Date: \tab 2011-11-19\cr
License: \tab GPL3+\cr
}
%~~ An overview of how to use the package, including the most important ~~
%~~ functions ~~
}
\author{
Ross Ihaka  <ihaka@R-project.org>
}
\references{
  Knuth, Donald E. (1984). \dQuote{Literate Programming.}
  \emph{The Computer Journal} \bold{27}, 97-111.
  
  Ramsey, Norman (1994). \dQuote{Literate Programming Simplified.}
  \emph{IEEE Software}, \bold{11}, 97-105.
}
\keyword{ programming }
\keyword{ package }
\seealso{
\code{\link{Sweave}}
}
\examples{
file = system.file("examples", "noweb-demo.Rnw", package = "Rnoweb")
noweb(file)
}
